/************ PELTERLAN THEME STYLESHEET ***************/
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);

body, html { font-family: 'Roboto', sans-serif; margin: 0px; padding: 0px; color: #56585B; }

/* algemeen */
.alert .fa, 
.btn .fa { padding-right: 10px; }

.sidebar { display: block; }
.sidebar-right { border-left: 1px solid #eee; }
.sidebar-left { border-right: 1px solid #eee; }
.sidebar h1 { border-left: 3px solid #2776dc; text-transform: uppercase; font-size: 16px; font-weight: bold; color: #333; padding-left: 20px; }
.sidebar .search { border: 1px solid #ccc; background: #f6f6f6; padding: 10px; position: relative; height: 40px; padding-right: 40px; width: 100%; }
.sidebar .search:focus { background: #fff; }
.sidebar ul.block { margin: 0px; padding: 0px; }
.sidebar ul.block > li { list-style: none; display: block; border-top: 1px solid #eee; padding: 10px 0px; margin: 0px; min-height: 68px; }
.sidebar ul.block > li:first-child { border-top: none; }
.sidebar ul.block > li > a { color: #666; text-decoration: none; }
.sidebar ul.block > li .block-image { float: left; width: 48px; height: 48px; overflow: hidden; margin-right: 10px; }
.sidebar ul.block > li .block-image img { width: 100%; min-height: 100%; }
.sidebar ul.block > li .title { font-size: 16px; color: #444; height: 25px; overflow: hidden;  }
.sidebar ul.block > li .date { font-size: 12px; color: #999; }

.btn-inline { position: absolute; right: 20px; top: 0px; background: none; border: none; height: 40px; width: 40px; text-align: right; }

.pager { display: inline; margin: 0px; padding: 0px; font-size: 12px;}
.pager > li { display: inline; }
.pager > li > a { padding: 6px; margin-right: 5px; border: 1px solid #eee; background: #fff; border-radius: 0px; color: #666; transition: 0.3s all ease; 
	min-width: 30px; }
.pager > li:hover > a { border: 1px solid #eee; background: #f6f6f6; color: #333; }

.parallax { /*background-attachment: fixed;*/ }

/* menu */
nav.navbar { border-radius: 0px; }
nav.navbar .navbar-brand { }
nav.navbar .navbar-brand img { max-height: 50px; margin-top: -13px; }
nav.navbar .navbar-toggle { background: none !important; border: none; border-radius: 0px; }
nav.navbar .navbar-toggle .iconbar { transition: 0.5s all ease; }
nav.navbar .navbar-toggle:hover .iconbar,
nav.navbar .navbar-toggle:focus .iconbar { background-color: #F4811E !important; }

nav.navbar-inverse { background: #141619; color: #777879; border: none; margin-bottom: 0px; font-weight: bold; }
nav.navbar-inverse a { color: #fff; }
nav.navbar-inverse ul.nav > li > a { color: #777879; transition: 1s color ease; border-bottom: 3px solid #141619; }
nav.navbar-inverse ul.nav > li > a .fa { margin-right: 10px; }
nav.navbar-inverse ul.nav > li.active > a { color: #f3f3f3 !important; background: none !important; }
nav.navbar ul.nav > li.active > a,
nav.navbar ul.nav > li:hover > a,
nav.navbar ul.nav > li:focus > a,
nav.navbar ul.nav > li.open > a { background: none; border-bottom: 3px solid #2776dc; color: #777879; box-shadow: none; }

nav.navbar .dropdown-menu {}
nav.navbar .dropdown-menu > li > a { color: #444; padding: 10px; margin: 0px; }
nav.navbar .dropdown-menu > li > a:hover,
nav.navbar .dropdown-menu > li > a:focus { background: #eee; }  

nav.navbar #userinfo {}
nav.navbar #userinfo .user-image { border-radius: 50%; width: 30px; height: 30px; overflow: hidden; background: #ccc; float: left; margin-top: -5px; 
	margin-right: 10px; }
nav.navbar #userinfo .user-image .fa { color: rgba(0,0,0,.3); text-align: center; font-size: 36px; }
nav.navbar #userinfo .user-image img { width: 30px; height: 30px; }

nav.navbar li > .dropdown-menu { border-top: 3px solid #2776dc; }
nav.navbar li:hover > .dropdown-menu { margin-top: -3px; }
nav.navbar .dropdown-menu .fa { margin-right: 10px; color: #aaa; }

/* header */
header { position: relative; z-index: 999; background: #f00; background: url('../img/backdrop.jpg') no-repeat top center; 
	background-size: cover; height: 400px; margin-top: 50px; display: table; width: 100%; }
header .jumbotron { background: rgba(0,0,0,.5); color: #f3f3f3; height: inherit; text-align: center; z-index: 1000; display: table-cell; vertical-align: middle; }
header .jumbotron img { margin-bottom: 0px; max-width: 100%; }
header .jumbotron h1 { text-transform: uppercase; font-size: 32px; font-weight: bold; margin-bottom: 20px; font-style: italic; color: rgba(245,130,32,.75); }
header .jumbotron p { transition-delay: 1s; }
header .jumbotron .btn { height: 50px; border-radius: 50px; background: #2776dc; border: none; text-transform: uppercase; padding: 14px 30px;  }
header .jumbotron .btn:hover,
header .jumbotron .btn:focus { background: #5299f5; }

/* footer */
footer { background: #232428; color: #666; font-size: 13px; padding: 20px 0px; }
footer h1 { font-size: 16px; color: #fff; text-transform: uppercase; }
footer a { color: #fff; transition: 0.5s all ease; }
footer a:hover,
footer a:focus { color: #5299f5; }
footer .closer { text-align: center; margin-top: 30px; }
footer .closer p { margin-top: 10px; }
footer ul.social { display: inline; list-style: none; font-size: 16px; padding: 0px; }
footer ul.social > li { display: inline-block; width: 30px; margin: 0px; padding: 0px; text-align: center; }

/* content */
.main-content { margin-top: 50px; margin-bottom: 50px; z-index: 1000; background: #fff; }


/* page profile */
.profile { position: relative; margin-top: -50px; }
.profile .row-picture { position: absolute; top: -75px; color: #fff; font-size: 24px; text-transform: uppercase; z-index: 1001; }
.profile-picture { max-width: 100%; width: 200px; border-radius: 5px; border: 1px solid #ccc; overflow: hidden; box-shadow: 0px 2px #eee; }
.profile-picture img { max-width: 100%; width: 200px; border: 5px solid #fff; }
.profile .row-picture .name { margin-top: 20px; }

.profile .row-submenu { background: #eee; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; height: 50px; margin-bottom: 20px; 
	border-radius: 0px 0px 15px 15px; }
.profile .submenu { width: 100%; margin-left: 10px; padding-left: 250px; padding-top: 15px; }
.profile .submenu > li { list-style: none; display: inline; height: 50px; padding-top: 25px; margin-right: 20px; }
.profile .submenu > li > a { color: #555; font-weight: bold; font-size: 16px; }
.profile .submenu > li > a:hover { text-decoration: none; }
.profile .submenu > li.active > a { color: #2776dc; }

.profile .block { border: 1px solid #ccc; box-shadow: 0px 2px #eee; margin: 10px 0px; padding: 20px; width: 100%; }
.profile .block h1 { color: #56585B; margin: -20px -20px 10px -20px; padding: 10px 20px; background: #eee; border-bottom: 1px solid #ccc;
	font-size: 20px; }
.profile .block .btn { width: 100%; text-align: center; }
.profile .block .btn .fa { margin-right: 10px; }
.profile .block img { max-width: 100%; }
.profile .block .row { margin-top: 10px; }

.profile form label { display: block; }
.profile form input[type="text"], 
.profile form input[type="password"], 
.profile form input[type="email"], 
.profile form input[type="date"] { max-width: 300px; width: 100%; }
input:focus { outline: 0; border-color: #999; }

input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px #fff inset; }
.field { margin: 10px 0px; position: relative; }
.field-error { border-color: #DA347E; }
.field-error input { border-color: #DA347E; }
.field-error label { color: #DA347E; }
.error-message { font-size: 10px; font-weight: bold; text-align: right; color: #DA347E; }
label { text-align: left !important; font-size: 10px; margin: 0px; display: block; }

/* startpagina */
.news { display: flex; }
.article { padding: 40px 0px; border-top: 1px solid #eee; color: #666; display: block; }
.article:first-child { padding-top: 0px; border-top: none; }
.article-header { margin-bottom: 20px; }
.article-header .author-image { width: 64px; height: 64px; overflow: hidden; margin-right: 20px; float: left; }
.article-header .author-image img { width: 100%; border-radius: 64px; }
.article-header .title { font-weight: bold; font-size: 28px; }
.article-header .meta { font-size: 14px; color: #999; }

.article-header .meta .fa { margin: 0px 5px; }
.article-header .meta a {}

.article-image,
.article-youtube,
.article-soundcloud { width: 100%; height: 400px; overflow: hidden; margin-bottom: 20px; }
.article-image img { width: 100%; min-height: 400px; }
.article-soundcloud { height: 150px; }
.article-youtube iframe,
.article-soundcloud iframe { width: 100%; height: inherit; }

.article-content { color: #999; }

/* sponsors */
.sponsors { font-size: 18px; text-align: center; }
.sponsors .block { -webkit-filter: grayscale(100%); filter: grayscale(100%); transition: 1s all ease; border-radius: 5px; border: 1px solid #ccc; padding: 10px; margin: 10px; }
.sponsors .block:hover { -webkit-filter: grayscale(0%); filter: grayscale(0%); border: 1px solid #2776dc; }
.sponsors .block:hover .caption { border-top: 1px solid #2776dc; background: rgba(39, 118, 220, .65); color: #fff; }
.sponsors .block:hover .caption .url { color: #ddd; }
.sponsors .block a { color: #666; text-decoration: none; }
.sponsors .image {}
.sponsors .image img { max-width: 100%; }
.sponsors .caption { margin: 10px -10px -10px -10px; padding: 10px; border-top: 1px solid #ccc; background: #eee; transition: 1s border background ease; border-radius: 0px 0px 5px 5px; }
.sponsors .name { font-size: 18px; }
.sponsors .url { font-size: 12px; color: #999; }